@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Archivo+Black|Open+Sans:400,600|Open+Sans+Condensed:300');

html, body {
	height: 100%;
	background-color: #fff;
}

/**********TEXT FORMATTING**********/

h1 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.7em;
	color: #582472;
	padding-top: 0.5em;
}

h2 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 1.5em;
	color: #9B63A6;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	color: #582472;
	font-weight: 600;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: #2e2b28;
}

a {
	font-family: 'Open Sans', sans-serif;
	color: #9B63A6;
}

a:hover {
	color: #582472;
}

blockquote {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	color: #9B63A6;
  	border-top: 1px solid #582472;
  	border-bottom: 1px solid #582472;
  	margin: 1.5em;
  	padding: 0.5em 10px;
}

/**********PAGE LAYOUT**********/
#wrapper {
	width: 984px;
	height: 100%;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	
}

#main {
	
}

.center-header {
	width: 500px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.img-center {
	width: 500px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#left {
	float: left;
	width: 400px;
	margin-left: 100px;
}

#right {
	float: right;
	width: 400px;
	margin-right: 50px;
}

.clear {
	clear:both;
}

.services {
	width: 600px;
}

/**********NAV BAR**********/
#nav ul {
	width: 964px;
	margin-left: auto;
	margin-right: auto;
	list-style: none;
	text-transform: lowercase;
	padding-bottom: 40px;
}

#nav ul li {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	float: left;
}

#nav ul li a {
	margin: 0px 20px;
	display: block;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	color: #582472;
}

#nav ul li a:hover {
	color: #9B63A6;
}

.nav-active {
	border-bottom: 3px solid #582472;
}

/**********CONTACT**********/
.contact-form {
	float:left;
	width: 50%;
}

.form-group {
	padding-top: 20px;
	padding-bottom: 5px;
}

.contact-form label {
	display: block;
	font-family: 'Archivo Black', sans-serif;
	color: #9b63a6;
}

.contact-form input[type="text"]  {
	line-height: 2em;
	width: 100%;
}

.contact-form textarea {
	width: 100%;
	height: 75px;
	margin-bottom: 15px;
}

.contact-form input[type="submit"]  {
	display: block;
	width: 100%;
	line-height: 2em;
	background-color: #582472;
	color: #fff;
	font-family: 'Archivo Black', sans-serif;
	font-size: 1em;
}

.contact-form input[type="submit"]:hover  {
	background-color: #9b63a6;
	cursor: pointer;
}

#contact-details {
	float: left;
	margin-left: 100px;
	width: 300px;
}

/**********TABLE**********/
table {
	width: 75%;
	font-family: 'Open-sans', sans-serif;
	margin-left: 75px;
}

tr {
	height:2.5em;
}

td {
	vertical-align: top;
}

/**********FAQs**********/

.faq ul {
	font-family: 'Open Sans', sans-serif;
}

/**********FOOTER**********/
.footer {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.5em;
	color: #a9aaa9;
	padding-top: 5em;
	padding-bottom: 5em;
	text-align: center;
}

button {
	display: block;
	width: 25%;
	line-height: 2em;
	background-color: #9b63a6;
	color: #fff;
	font-family: 'Archivo Black', sans-serif;
	font-size: 1em;
}

button:hover {
	background-color: #582472;
	cursor: pointer;
}